| LIRC libraries LinuxInfraredRemoteControl

Public Attributes | List of all members
drv_enum_udev_what Struct Reference

Condition to match in drv_enum_udev(). More...

`#include <drv_enum.h>`

## Public Attributes
const char * | idVendor
const char * | idProduct
const char * | subsystem
| Require given subsystem. More...
const char * | parent_subsys
| Require a given subsystem parent. More...

## Detailed Description

Condition to match in drv_enum_udev().

Null fields are ignored.

Definition at line 30 of file drv_enum.h.

## Member Data Documentation

## § parent_subsys

const char* drv_enum_udev_what::parent_subsys

Require a given subsystem parent.

Definition at line 34 of file drv_enum.h.

## § subsystem

const char* drv_enum_udev_what::subsystem

Require given subsystem.

Definition at line 33 of file drv_enum.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/drv_enum.h (453ea6a 2017-01-05 22:29:50 +0100)